{
  "short_name": "WebPlay",
  "name": "WebPlay by Artem Anufrij",
  "start_url": "/",
  "background_color": "#31363b",
  "display": "standalone",
  "icons": [
    {
      "src": "/static/icon_16.png",
      "sizes": "16x16",
      "type": "image/png"
    },
    {
      "src": "/static/icon_24.png",
      "sizes": "24x24",
      "type": "image/png"
    },
    {
      "src": "/static/icon_32.png",
      "sizes": "32x32",
      "type": "image/png"
    },
    {
      "src": "/static/icon_48.png",
      "sizes": "48x48",
      "type": "image/png"
    },
    {
      "src": "/static/icon_64.png",
      "sizes": "64x64",
      "type": "image/png"
    },
    {
      "src": "/static/icon_96.png",
      "sizes": "96x96",
      "type": "image/png"
    },
    {
      "src": "/static/icon_128.png",
      "sizes": "128x128",
      "type": "image/png"
    },
    {
      "src": "/static/icon_192.png",
      "sizes": "192x192",
      "type": "image/png"
    }
  ]
}
